{
	"code": "单据编号",
	"codePlaceholder": "请输入单据编号",
	"purchaseCode": "采购单号",
	"purchaseIdPlaceholder": "请输入采购单号",
	"supplierName": "供应商",
	"supplierIdPlaceholder": "请输入供应商编号",
	"contact": "联系人",
	"phone": "联系方式",
	"adminId": "入库单录入人员",
	"billingTime": "制单时间",
	"deliveryTime": "交货日期",
	"totalNum": "入库数量",
	"rate": "税率",
	"money": "总金额",
	"partitionId": "库区",
	"warehouseId": "仓库编号",
	"theWay": "交货方式",
	"city": "所属区域",
	"address": "详细地址",
	"stromanId": "入库人",
	"status": "入库单状态",
	"remark": "备注",
	"createTime": "创建时间",
	"updateTime": "更新时间",
	"productCode": "产品编号",
	"productName": "产品名称",
	"productTypeId": "产品分类",
	"productSpec": "产品规格",
	"productUnitId": "产品单位",
	"purchaseQuantity": "入库数",
	"purchasePrice": "单价(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)"
}